/* CSS Document */
*{margin:0; padding:0;}
body{font-size:13px; background:url(../images/bg.jpg);}
.wrapper{background:url(../images/bg0.jpg) repeat-x;}
.bg1{background:url(../images/bg01.jpg) no-repeat center top;}
.bg2{background:url(../images/bg02.jpg) no-repeat center 605px;}
.bg3{background:url(../images/bg05.jpg) repeat-y center 0;}
.bg4{min-height:694px; _height:694px; background:url(../images/bg03.jpg) no-repeat center top;}
.bg5{width:920px; height:500px; margin:0 auto; background:url(../images/bg04.jpg) no-repeat center 0; position:relative; left:11px; *left:12px;}
.inner{width:940px; padding-right:20px; margin:0 auto;}
#header{height:223px; position:relative;}
a{font-size:12px; color:#006FB7;}
a:hover{color:#F00;}
h1{display:none;}
	#header h2{position:absolute; top:30px;}
	#header a{display:block; height:100%; text-indent:-9999px; outline:none;}
	#header h2#n_xy3{width:120px; height:90px; top:5px; left:208px;}
	#header h2#n_163{width:135px; height:32px; left:350px;}
	#header h2#n_126{width:135px; height:32px; left:508px;}
	#header h2#n_yeah{width:145px; height:40px; top:25px; left:665px;}
#mod1{height:600px;}
#game_gox{float:left; width:625px; height:370px; margin-top:10px; position:relative;}
	#game_result_0{height:400px; position:relative;}
		#npc_result{width:52px;	height:52px; position:absolute;	left:147px;	top:115px; background:url(../images/game.gif) no-repeat 0 -360px;}
		#player_result{width:52px; height:52px; position:absolute; left:403px; top:75px; background:url(../images/game.gif) no-repeat 0 -360px;}
		#game_result.game_result_1 #npc_result{background-position:0 -300px;}
		#game_result.game_result_1 #player_result{background-position:0 -420px;}
		#game_result.game_result_2 #npc_result{background-position:0 -420px;}
		#game_result.game_result_2 #player_result{background-position:0 -300px;}
	#npc_finger{width:150px; height:64px; position:absolute; left:63px;	top:256px; background:url(../images/game.gif) no-repeat 0 0;}
		#npc_finger .npc_finger_1{background-position:0 -195px;}
		#npc_finger .npc_finger_2{background-position:0 -13px;}
		#npc_finger .npc_finger_3{background-position:0 -65px;}
	#player_finger{width:150px;	height:64px; position:absolute;	left:432px;	top:193px; background:url(../images/game.gif) no-repeat -250px 0;}
	#player_finger.jd{background-position:-250px -65px;}
	#player_finger.st{background-position:-250px -130px;}
	#player_finger.bu{background-position:-250px -195px;}
		#player_finger a{display:block; width:47px; height:50px; text-indent:-9999px; outline:none;}
			#player_finger a#pf_01{position:absolute; left:0; top:14px;}
			#player_finger a#pf_02{position:absolute; left:52px; top:7px;}
			#player_finger a#pf_03{position:absolute; right:0; top:0;}
	#game_bt{width:195px; height:117px; position:absolute; left:234px; top:179px;}
		#game_start{width:195px; height:117px; background:url(../images/game_bt.png) no-repeat 0 0; cursor:pointer;}
		#game_start.over{background-position:0 -120px;}
		#game_restart{width:195px; height:117px; background:url(../images/game_bt.png) no-repeat 0 -240px; display:none; cursor:pointer;}
		#game_restart.over{background-position:0 -360px;}
#intro{width:295px; margin-top:15px; float:right; display:inline; margin-right:20px;}
	#intro h3,#notice h3{height:26px; margin-right:20px; line-height:26px; font-size:14px; color:#9F0A0E; border-bottom:2px dotted #B5B76E;}
	#intro p{line-height:1.6em; margin:10px 20px 10px 0; text-align:justify;}
	#intro .step{margin:10px 0; padding:15px 15px 15px 45px; font-size:14px; background:url(../images/step.gif) no-repeat 0 0;}
	#intro #step1{height:95px;}
		#step1 li{list-style:none; margin:6px 0;}
		#step1 .i_text{width:150px; height:16px; font-size:14px; padding:2px 3px; vertical-align:middle;}
		#step1 .i_submit{width:79px; height:27px; margin-left:55px; border:none; background:url(../images/bt_submit.gif) no-repeat 0 0;}
		#intro #step1 p{margin:0 20px 0 0;}
	#intro #step2{height:38px; background-position:0 -139px;}
		#intro #step2 p{margin:0;}
		#intro #step2 p em,#intro #step3 h3 em{font-style:normal; font-weight:bold; color:#E90089;}
	#intro #step3{height:148px; background-position:0 -220px;}
		#intro #step3 h3{margin:0; font-weight:normal; color:#000;}
		#intro #step3 h4{color:#A21412; font-size:14px; font-weight:bold; margin:10px 0;}
		#intro #step3 li{list-style:none; margin:7px 0; color:#A21412;}
		#intro #step3 li a{font-size:13px; margin-left:10px;}
#notice{width:390px; float:left; display:inline; margin-top:-30px; margin-left:220px; position:relative;}
	#notice p{margin:10px 0;}
#links{position:relative; padding-top:10px;}
	#links a{font-size:14px; margin:0 5px;}
	#links a#link_invite{display:block; width:183px; height:54px; text-indent:-9999px; outline:none; background:url(../images/link_invite.jpg) no-repeat 0 0; position:absolute; right:-10px; top:-10px;}
#mod2{height:355px; padding:10px;}
	#award_show{width:420px; float:left; display:inline; margin-left:60px; margin-top:20px;}
		#award_show li{list-style:none; width:140px; float:left; margin-bottom:20px; text-align:center;}
			#award_show li p{line-height:1.5em;}
			#award_show li p span{color:#9E0B0E; font-weight:bold;}
	#top_game{width:392px; float:left; display:inline; margin-left:10px; *margin-left:-5px; margin-top:10px;}
		#top_game li{list-style:none;}
		#top_game li img{vertical-align:middle; border:none;}
.pop_win{width:640px; padding:10px; background:#FFF; position:absolute; left:50%; margin-left:-330px; top:50%; z-index:1000; display:none;}
	.win{color:#3D3D3D; width:638px; background:#D9E3AF; border:1px dashed #8D9472; border-bottom:none; border-top:none; _overflow:hidden;}
	.win_1{background:url(../images/pop_hd.jpg) no-repeat 0 0; position:relative; width:640px; left:-1px;}
	.win_2{background:url(../images/pop_fd.jpg) no-repeat 0 bottom; padding:20px;}
	.win p{margin:10px 0; font-size:14px; line-height:1.5em;}
	.win em{font-style:normal; font-weight:bold;}
	.red{color:red;}
	.purple{color:#EC008C;}
	#player_res{overflow:hidden; zoom:1; width:600px; padding-bottom:10px; border-bottom:1px dashed #A2AC79;}
	#player_res li{margin:10px 0; list-style:none;}
	#player_res li.player_res_title{padding:5px 0; margin-bottom:5px; border-bottom:1px dashed #A2AC79;}
		#game_res{width:205px; float:left;}
		#game_res .i_text{width:100px; padding:2px;}
		#user_res{width:380px; float:right;}
		#user_res .i_text{width:80px; padding:2px; margin-right:10px;}
		#player_res_bts,#recommend_bts{clear:both; padding:15px 0 5px; text-align:center;}
			#player_res_bts button,#recommend_bts button{margin:0 10px;}
	#recommend_main{margin:10px 0; position:relative;}
		#recommend_main p{font-size:12px;}
		#recommend_main textarea{width:380px;}
		#address_list{position:absolute; right:20px; top:0;}
			#address_list select{width:120px;}
	.pop_win_close{position:absolute; display:block; width:20px; height:20px; opacity:0; filter:alpha(opacity=0);  outline:none; left:621px; top:18px;}
#mask{position:absolute; top:0; left:0; background:#000; opacity:0.5; filter:alpha(opacity=50); z-index:999;}
.mod3{margin-left:112px; padding:10px 10px 0;}	
.nav{padding:10px; color:#0072BC; text-align:right;}
	.mod3 h2{height:40px; line-height:40px; color:#939; font-size:16px; text-align:center;}
	.mod3 .result_tb{width:700px; margin:20px auto 0; color:#3D3D3D; font-size:14px; border-collapse:collapse; border:1px solid #C5C493; background:#F1F1D3;}
	.mod3 thead th{height:32px; background:#E9E9C5; border:1px solid #C5C493;}
	.mod3 tbody td{height:32px; text-align:center; border:1px solid #C5C493;}
.mod4{padding-top:125px;}
	.mod4 #award_show{margin-left:45px;}
	.mod4 #top_game{margin-top:0; margin-left:5px; *margin-left:-12px;}
#private_resualt{padding:20px; font-size:14px; line-height:1.8em;}
	#private_resualt em{font-style:normal; font-weight:bold;}
	#private_log{padding:10px; margin:10px 0; border:1px solid #F60; background:#FFFFCC;}

#footer{margin:40px 0 20px; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:2em;}
	#footer a{color:#000;}
	#footer a:hover{color:#F00;}